//
//  APPConfig.swift
//  PhoneManager
//
//  Created by edy on 2025/4/27.
//

import Foundation
import UIKit

struct APPConfig{
    static let APPID = "1530333201"
}

func KEYWINDOW() ->UIWindow?{
    return UIApplication.shared.windows.first{$0.isKeyWindow}
    
}

func DismissPresen(){
    DispatchQueue.main.async{
        if let windowScene = UIApplication.shared.connectedScenes.first as? UIWindowScene,
           let topController = windowScene.windows.first?.rootViewController?.presentedViewController {
            topController.dismiss(animated: true, completion: nil)
        }
    }
}
